::-moz-selection {
 color: #fff;
 background: #338fff;
}
a {
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	outline: 0;
}
#wrapper.container-fluid {
	overflow: hidden!important;
}
/*.tb_page_product_category #content, .checkout-checkout #content, .checkout-cart #content {
	margin-top: 50px;
}*/
body {
	background-color: #fff!important;
}
body.common-home #content {
	margin-top: 0px;
}

@media (min-width: 769px){

#header.tbStickyScrolled {
	
	min-height:64px;
}

#header.tbStickyScrolled .tbLogoCol {position: absolute;
	  
}

#header.tbStickyScrolled .scroll-menu {position: absolute;
        left: 50%;
    transform: translateX(-50%);
    width: 100%;
    top: 15px;
	

}
}



/*******************************************
           header
*******************************************/

.combine-box .swiper-container > .swiper-wrapper > .swiper-slide {
	width: 25% !important
}
#tbScrollToTop {
	background-color: rgba(236,221,206,0.8)!important;
	color: #000!important;
	border-radius: 5px;
	width: 50px;
	height: 50px;
}
#tbScrollToTop i {
	margin-top: 5px;
}
.tbLogoCol {
	align-content: start;
}
/*******************************************
           Home
*******************************************/

.main-menu {
	width: 100%!important;
}
#cart:hover svg, #header .tb_menu_system_account_account:hover svg {
	color: #6c4743;
}

@media (max-width: 1260px){

	
	#header.tbStickyScrolled .scroll-right {    position: absolute;
    right: 15px;}
	
	#header.tbStickyScrolled .tbLogoCol {position: absolute;
	    justify-content: left;
	left: 0;
}

}

@media (max-width: 1041px){
body.checkout-cart #site_logo img {
    max-height: 40px;
}
}



 @media (min-width: 768px) {
	 
	 .main-menu ul > li > a,
	 .main-menu ul > li > a > span,
	 .main-menu ul > li > a:before, .main-menu ul > li > a > span:after, #sticky_header .main-menu ul > li > a:before, #sticky_header .main-menu ul > li > a > span:after  {
	background-color: #ecddce!important;}
	
	
	
.main-menu ul > li.active_link > a {
	background-color: #000!important;
	padding-left: 8px;
	padding-right: 8px;
	position: relative;
}
.main-menu ul > li.active_link > a > span {
	background-color: #000!important;
	padding-left: 8px;
	padding-right: 8px;
}
.main-menu ul > li.active_link > a, .main-menu ul > li.active_link > span {
	color: #fff!important;
	
}

.main-menu ul  li.active_link a span {
	color: #fff!important;
	z-index:1000;
}

body.common-home .main-menu ul > li.active_link > a, body.common-home .main-menu ul > li.active_link > span,
body.common-home .main-menu ul li.active_link a span {
    color: #6c4743!important; }


.main-menu ul > li.active_link > a:before, .main-menu ul > li.active_link > a > span:after, #sticky_header .main-menu ul > li.active_link > a:before, #sticky_header .main-menu ul > li.active_link > a > span:after {
	background-color: #000!important;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
}
body.common-home .main-menu ul li a:before, body.common-home .main-menu ul li a span::after {
	display: none !important
}
body.common-home .main-menu ul li a, body.common-home .main-menu ul li a span, body.common-home .main-menu ul li a:after {
	background: none !important;
	color: #6c4743
}
body.common-home .main-menu ul li a:after {
	color: #6c4743 !important
}
body.common-home .main-menu ul li a:hover {
	color: #000 !important
}
body.common-home .main-menu ul > li > a, body.common-home .main-menu ul > li.active_link > a > span {
	padding-left: 0px !important;
	padding-right: 0px !important
}
body.common-home .main-menu ul > li.active_link > a:after, body.common-home #sticky_header .main-menu ul > li.active_link > a:after {
	color: #6c4743!important;
}
.main-menu ul > li.active_link > a:after, #sticky_header .main-menu ul > li.active_link > a:after {
	color: #fff!important;
	opacity: 1;
	z-index:1000;
}
.main-menu ul > li.active_link > a:before {
	top: -5px;
}
#sticky_header .main-menu ul > li.active_link > a:before {
	height: 18px;
	top: -18px;
}
.main-menu ul > li.active_link > a > span:after {
	bottom: -5px;
	opacity: 1;
}
#sticky_header .main-menu ul > li.active_link > a > span:after {
	height: 18px;
	bottom: -18px;
}
.main-menu ul .dropdown-menu li.active_link a span:after,  .main-menu ul .dropdown-menu li.active_link a:before,  #sticky_header .main-menu ul .dropdown-menu li.active_link a span:after,  #sticky_header .main-menu ul .dropdown-menu li.active_link a:before {
	display: none!important;
}
.main-menu ul .dropdown-menu li.active_link a,  .main-menu ul .dropdown-menu li.active_link a span,  #sticky_header .main-menu ul .dropdown-menu li.active_link a,  #sticky_header .main-menu ul .dropdown-menu li.active_link a span {
	background-color: transparent!important;
	color: #000;
}

.main-menu ul  li .dropdown-menu  a, .main-menu ul li .dropdown-menu a span, .main-menu ul li .dropdown-menu a:before, .main-menu ul li .dropdown-menu a  span:after, #sticky_header .main-menu ul  li .dropdown-menu a span:after  {
	background-color: #fff!important;
	color: #000!important;}

#sticky_header .main-menu ul  li .dropdown-menu a:before {display:none;}

#sticky_header .main-menu ul  li .dropdown-menu li.active_link a,
#sticky_header .main-menu ul  li .dropdown-menu li.active_link a span {
	padding-left: 0px;
    padding-right: 0px;
	
	}
	
	#sticky_header .main-menu ul  li .dropdown-menu  {
		 /*   top: 48px;*/
		
		}
		
		#sticky_header .main-menu ul .dropdown.tb_hovered:after {
			display:none!important;
			
			}

}


#sticky_header .main-menu ul li a,
#sticky_header .main-menu ul li a span {
	    font-size: 12px!important;
	
	}


 @media (max-width: 1250px) { 
 
 #sticky_header .main-menu ul li a,
 #sticky_header .main-menu ul li a span {
	    font-size: 11px!important;
	
	}
 
 }


 @media (max-width: 1150px) { 
 
 #sticky_header #Menu_VIfWm2LT > nav > .nav > li  {
	       margin-left: 20px!important;
	
	}
 
 }
 
  @media (max-width: 1080px) { 
 
#sticky_header #Menu_VIfWm2LT > nav > .nav > li {
    margin-left: 15px!important;
}

#sticky_header .main-menu ul li a, #sticky_header .main-menu ul li a span {
    font-size: 10.3px!important;
}
 
 }

.user .tb_menu_system_account_account > a,
.wish-list .tb_menu_system_account_wishlist > a {
	font-size: 17px;
	
}



.main-menu .tb_link.mob-link {
	display: none!important;
}
.main-menu ul li.active_link .dropdown-menu a {
	border-bottom: none;
}
.pagination {
	text-align: center;
}
.pagination .links {
	float: none;
}
.pagination .links a {
	box-shadow: none;
	background-color: transparent;
	border-radius: 0;
}
.pagination .links li.active span {
	transform: skew(-20deg);
	font-weight: bold;
	background-color: #eeeeee;
	color: #6c4743;
}
.pagination .links a:hover, .pagination .links a:focus {
	color: #6c4743;
}
#header .dropdown .tb_menu_category > .thumbnail, #header .dropdown .tb_subcategories > ul > li > .thumbnail {
	float: none !important;
}
#header .dropdown-menu .tb_subcategories ul li {
	position: relative;
	min-height: 157px;
}
#header .dropdown-menu .tb_subcategories .tb_text, #header .nav .dropdown-menu .tb_text {
	-ms-flex-align: start!important;
	-webkit-align-items: start!important;
	align-items: start!important;
}
#header .dropdown-menu .tb_subcategories ul li a {
	position: absolute;
	padding-top: 113px;
	width: 100%;
	height: 29%;
}
#header .dropdown .tb_subcategories .h4 {
	font-size: 14px;
	line-height: inherit;
}

.more-link, .call-link .btn.btn-lg {
	display: inline-block;
	background-color: #ecddce!important;
	color: #333333!important;
	padding: 7px 56px;
	text-align: center;
	text-transform: none;
	line-height: 30px;
	font-size: 13px;
	height: inherit;
}
.more-link:hover, .more-link:focus, .call-link .btn.btn-lg:hover, .call-link .btn.btn-lg:focus {
	background-color: #333!important;
	color: #ecddce!important;
}
.search-col #search_button:before {
	content: '\f002';
	font-family: 'FontAwesome'!important;
	display: block;
	 margin-top: 3px;
	font-size: 17px!important;
	color: #949494;
	
}
.search-col #filter_keyword {
	
	 border-bottom-color:  #000!important;
}

.search-col #search .tb_search_wrap input, .search-col #search #search_button {
	height: 41px;
}
.title-up .panel-heading h2.panel-title {
	text-transform: uppercase!important;
}

.h2-style.home-page {
	color: #8e8e90;
	display: block;
	text-align: center;
}



.breadcrumb  {
	
	padding: 7px 0;
}

.breadcrumbs li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}
.breadcrumb li a {
	
	font-size: 12px;
	color: #767676;
} 

.breadcrumb li a:hover { 
color: #000;
}

.breadcrumb li + li:before {
    margin-left: 10px;
    margin-right: 10px;
}

#footer ul li a:before {
	
	display: none;
	
}

.follow-us li {
	list-style-type: none;
	
}

#copy a {
	
	color: #fff;
}



.full-width {
	left: 50%;
	margin-left: -50vw;
	width: 100vw;
	position: relative;
}
.wish-display-none {
	display: none!important;
}
.alert-success {
	margin-bottom: 15px!important;
}
/*******************************************
            product animated buttons
*******************************************/

.options .tb_style_2 .radio > label{
    height:30px;
    min-width: 30px;
    line-height: 30px;
}

 .tb_grid_view .product-thumb .tb_button_wishlist .btn, .tb_grid_view .product-thumb .tb_button_compare .btn {
	width: 42px;
	height: 42px;
	border-radius: 15%;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	line-height: 48px;
	text-align: center;
	display: inline-block;
	opacity: 1!important;
}
.tb_grid_view .product-thumb .tb_button_wishlist .btn:hover, .tb_grid_view .product-thumb .tb_button_compare a:hover {
	color: #999 !important;
}
.tb_grid_view .product-thumb {
	    margin-bottom: 35px!important;
}

.tb_grid_view .product-thumb .image {
	margin-bottom: 10px;
}
.tb_grid_view .product-thumb .caption .h4-style, .tb_grid_view .product-thumb .caption .price {
	-webkit-justify-content: left;
	justify-content: left;
	text-align: left;
}
.tb_grid_view .product-thumb .caption .price .price-old {
	font-size: 14px;
}
.tb_grid_view .product-thumb .caption .price .price-regular, .tb_grid_view .product-thumb .caption .price .price-new {
	font-weight: bold;
}
.tb_grid_view .product-thumb .tb_button_wishlist .btn.fa-heart {
	background-color: transparent!important;
	color: #ddd!important;
}
.tb_grid_view .product-thumb .tb_button_wishlist .btn.fa-heart:focus {
	color: #ecddce!important;
}
.tb_grid_view .product-thumb .tb_button_wishlist .btn.fa-heart span {
	display: none;
}
.tb_wt_product_options_system .form-group .control-label, .tb_wt_product_options_system .form-group .col-sm-9 {
	width: 100%!important;
	display: block;
	max-width: 100%!important;
	flex: none!important;
}
.tb_wt_product_options_system .form-group .control-label {
	min-height: 30px;
}
.product-filter .sort select, .product-filter .limit select {
	border-width: 0px!important;
	height: 37px;
	padding: 0 10px;
	background-color: transparent;
	font-weight: 300;
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
}

.product-filter .display a i:before {
	font-size: 20px;
	margin-right: 0;
}
.cat-ttl h1 {
	text-align: center;
	
}

.tb_wt_product_options_system.tb_system_product_options {
	background: none !important;
}
.tb_wt_product_price_system {
	padding-bottom: 0px !important;
}
input, select, textarea, .form-control {
	border-width: 1px !important;
}
.product-thumb .tb_label_new, .product-thumb .tb_label_special {
	width: 50px;
	height: 26px;
	border-radius: 3px;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	font-weight: normal;
	font-size: 12px;
	text-transform: capitalize;
	top: 0px;
}
.product-thumb .tb_label_special {
	left: 84%;
	position: absolute;
	top: 0;
}
.product-thumb .tb_label_special + .tb_label_new {
	top: 44px;
}
.product-thumb:hover .tb_button_compare  {
	display: none!important;
}
#product_images .tb_listing li.active img {
	border: 2px solid #e1e1e1;
}
#cart .mini-cart-info.cart-info .table tr {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
#cart .checkout.buttons {
	border-top: 1px solid rgba(0,0,0,.1);
}
#cart .checkout.buttons .btn {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px 20px;
	height: 48px;
	line-height: 48px;
}
#cart .mini-cart-info.cart-info tr td.name a, #cart .mini-cart-total.cart-total tr td.right strong {
	font-weight: 400!important
}
.product-info .tb_wt_product_info_system .dl-horizontal {
	margin-bottom: 0;
}
#cart .btn {
	background-color: #000 !important;
}
#cart .cart-info .name > small {
    opacity: 1;
	color: #000;
}
/*******************************************
          intro
*******************************************/

.tb_listing_options {
	margin-bottom: 20px;
}
/*******************************************
            product page
*******************************************/


.product-info {
	position: relative;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.tb_products.tb_listing .next-page a {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 0;
	padding-bottom: 125%;
	background-color: #f7f7f7;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	color: #666;
}
.tb_products.tb_listing .next-page a span {
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
}
.tb_products.tb_listing .next-page a i {
	display: block;
	border-radius: 100%;
	border: solid 1px;
	width: 22px;
	height: 22px;
	font-size: 14px;
	text-align: center;
	position: absolute;
	left: calc(50% - 11px);
	top: 30px;
	line-height: 20px;
}
.tb_grid_view .product-thumb .caption {
	/*position: absolute;*/
	padding-bottom: 13px;
	padding-left: 70px;
	padding-right: 9px;
	bottom: 0;
	
}
.tb_grid_view .product-thumb h4 {
	
	font-size: 14px;
}

.tb_grid_view .product-thumb .image + div > * + *:not(.clear):not(.row), .tb_grid_view .product-thumb .image-wrap + div > * + *:not(.clear):not(.row), .tb_grid_view .product-thumb .caption > * + *:not(.clear):not(.row) {
	margin-top: 5px!important; }


.product-info .tb_wt_product_price_system .price .clear {
	display: none;
}
.product-info .tb_wt_product_price_system .price .price-old {
	line-height: 34px;
}


.product-info .tb_wt_product_add_to_cart_system .tb_cart_wrap .tb_actions {
	display: none;
}
.product-info .tb_wt_product_add_to_cart_system .tb_purchase_button {
	max-width: 100%;
}
.product-info .tb_wt_product_add_to_cart_system .tb_purchase_button .tb_input_wrap {
	max-width: 100px;
}
.product-info .tb_wt_product_add_to_cart_system #button-cart {
	background-color: #616161!important;
}

.product-info .price-savings {
display: inline-block;
	margin-bottom: 15px;
	
}

#button-cart.not-allowed {
	
	  pointer-events: auto! important;
     cursor: not-allowed! important;
	
}

.options .custum-btn .tb_main_color_bg{
	
	background-color: rgba(51,51,51, 0.1)!important;
	color: #000!important;
}

.options .custum-btn .active-tab{
	
	background-color: #000!important;
	color: #fff!important;
	
}

.options .custum-btn .required{ 
position: relative;

}


.options .custum-btn .required:before{ 
content: "* ";
    margin-right: 6px;
    font-weight: bold;
    color: #f00;
	display: inline-block;
	position: relative;

}



.add-wish {
	position: absolute;
	right: 0;
	top: 38px;
	z-index: 100;
	padding-left: 25px;
	color: #a5a6a3!important;
	font-weight: 300;
}
.add-wish:before {
	position: absolute;
	left: 5px;
	top: -1px;
	content: '\f08a';
	font-family: 'FontAwesome';
	display: block;
	font-size: 17px;
	color: #a4a7a8;
}


.product-info .tb_wt_product_field_system .table > thead > tr > th {
	background-color: #ecddce;
}
.tab-acc .tb_accordion .ui-accordion-header.ui-state-active .ui-icon:before, .tab-acc .panel-group > .panel > .panel-heading [data-toggle]:not(.collapsed):before, .tab-acc .checkout-heading.tb_opened:before, .tab-acc .tb_accordion .ui-accordion-header .ui-icon:before, .tab-acc .checkout-heading:before, .tab-acc .panel-group > .panel > .panel-heading [data-toggle]:not(.has_icon):before {
	float: right;
}
.tab-acc .tb_accordion .panel {
	border-bottom: 1px solid #d8d8d8;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab-acc .tb_accordion .ui-accordion-header .ui-icon:before, .tab-acc .checkout-heading:before, .tab-acc .panel-group > .panel > .panel-heading [data-toggle]:not(.has_icon):before {
	content: "\f067";
	font-size: 13px;
	color: #000;
}
.tab-acc .tb_accordion .ui-accordion-header.ui-state-active .ui-icon:before, .tab-acc .panel-group > .panel > .panel-heading [data-toggle]:not(.collapsed):before, .tab-acc .checkout-heading.tb_opened:before {
	content: "\f068";
	font-size: 16px;
	transform: none;
	color: #000;
}
.tab-acc .tb_accordion .panel .panel-title a {
	padding-left: 0px;
	position: relative;
	font-size: 14px;
	color: #000!important;
}
.tab-acc .tb_accordion .panel .panel-title a:after {
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: -6px;
	transform: translateY(-50%);
	left: -5px;
	content: '';
	transform: scale(0.7);
}

.tab-acc blockquote, .tab-acc p, .tab-acc ul, .tab-acc ol, .tab-acc dl, .tab-acc address, .tab-acc blockquote, .tab-acc table, .tab-acc hr {
    margin-bottom: 14px;
}


.tb_grid_view .product-thumb .tb_button_add_to_cart a.btn:not(:hover),
 .tb_wt_combine_products_system .tb_grid_view .product-thumb .tb_button_add_to_cart a {
	
	color: #6c4743 !important;
	display: block;
	height: 33px;
	line-height: 5px;
	overflow: hidden;
	-webkit-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	position: relative;
	text-transform: uppercase;
}
.tb_grid_view .product-thumb .tb_button_add_to_cart a.btn {
	background-color: #ecddce!important;
	
	color: #6c4743 !important;
	text-transform: inherit;
}

.tb_grid_view .product-thumb .tb_button_add_to_cart a.btn:hover {
	color: #999 !important;
	display: block;
	height: 33px;
	line-height: 5px;
	overflow: hidden;
	-webkit-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	position: relative;
	text-transform: uppercase;
	
}

.tb_grid_view .product-thumb .tb_button_add_to_cart a.btn:before {
	/*background: url('/image/catalog/banners/shopping-cart-2.svg') 0 0 no-repeat;
	content: '';*/
	display: block;
	font-size: 19px;
	top: 8px;
	position: absolute;
	width: 16px;
	height: 16px;
	background-size: 100%;
}

.tb_grid_view.tb_buttons_1 .tb_pos_bl.btn-md + .tb_pos_bl {
    left: 34px !important;
}
.tb_grid_view .product-thumb .button-group > div.tb_button_add_to_cart {
	margin: 12px 0px 0!important;
}
.tb_grid_view .product-thumb .button-group {
	padding: 0px !important;
	
}

.tb_grid_view .product-thumb .caption * {
    -ms-flex-pack: left;
    -webkit-justify-content: left;
    justify-content: left;
}


#sticky_header .tbStickyRow {
	margin: 0 auto;
	max-width: 1300px;
	padding: 5px 0;
}
#sticky_header .tbStickyRow .col {
	margin-top: 0;
	margin-left: 15px;
}
.product-thumb .button-group {
	position: relative;
}


.product-info .options.options .form-group > div {
	-ms-flex-basis: 100% !important;
    -webkit-flex-basis: 100% !important;
    flex-basis: 100% !important;
	
}



.product-info .combine-box .product-thumb .caption {

    padding-left: 75px;
	
}

.product-info .combine-box .product-thumb .image {

    
    margin-bottom: 7px!important;
	
}


.product-info .combine-box .product-thumb .button-group {
	margin-left: 0px!important;
	
}

.product-info .combine-box  .product-thumb .tb_button_wishlist .btn:not(:hover),
.product-info .combine-box  .product-thumb .tb_button_wishlist .btn:hover{
	    background-color: transparent !important;
	
}

.product-info .mightySlider.horizontal .mSButtons svg {
	width: 100%;
    left: 3%;
	fill: #000!important;
	
}

.product-info .mightySlider.horizontal .mSButtons:after {

    background: transparent;
}


  .slide-nav .tb_slider_controls:hover  .tb_next, .slide-nav .tb_slider_controls:hover .tb_prev,
.slide-nav .tb_slider_controls .tb_next, .slide-nav .tb_slider_controls .tb_prev{
    opacity: 1!important;
	background-color: transparent!important;
	color: #000!important;
}

.slide-nav .tb_slider_controls .tb_next {
	right: 0;
	
}

.slide-nav .tb_slider_controls .tb_prev {
	
	left: 0;
}


.product-info .combine-box  .product-thumb .tb_button_wishlist span {
	display:none;
	
}


#ProductAddToCartSystem_EM6SJ0nV .btn-quick-order {
	background-color: #ecddce!important;
	line-height: 20px;
	box-shadow: none;
	width: 100%;
	border: 0;
	color: #6c4743!important;
	border-radius: 0;
	font-size: 18px;
}
#popup-quickorder .radio-checbox-options label {
	border-width: 1px!important;
	border-radius: 0!important;
	border-color: #6c4743!important;
	padding: 7px 15px!important;
}
#popup-quickorder .radio-checbox-options input:checked + label, #popup-quickorder .radio-checbox-options label:hover {
	background-color: #000!important;
	border-color: #000!important;
}
#popup-quickorder .image-radio input:checked +img {
	border-color: #000!important;
}
.alert-warning {
	background: #ffffff;
	padding: 10px 23px;
	margin-bottom: 10px!important;
}
#cart > .nav > li > h3 > a > .tb_icon {
    font-size: 163%;
    margin-top: 4px!important;
}

.tb_system_cart_menu .heading .tb_icon + .tb_items, #cart .heading .tb_icon + .tb_items, .tb_menu_system_account_wishlist .tb_icon + .tb_items {
	 top: -6px;
	    right: -11px;
	    color: #000!important;
    background-color: transparent;
}



#cart_form .cart-info .name > a {
	font-weight: 400;
}
.checkout.buttons a.btn:hover {
	background: #000!important;
}

#d_quickcheckout .ve-btn.d-vis {
	border-radius: 0;
	line-height: 40px;
	height: 40px;
}
#d_quickcheckout button.ve-btn.d-vis {
	line-height: 42px;
	height: 42px;
}
#d_quickcheckout .ve-btn-group {
	border-radius: 0;
}
#d_quickcheckout .qc-field-col {
	width: 100%;
}
#d_quickcheckout .ve-input[type=text], #d_quickcheckout .ve-input[type=email], #d_quickcheckout .ve-input[type=password], #d_quickcheckout .ve-input[type=time], #d_quickcheckout .ve-input[type=date], #d_quickcheckout .ve-input[type=datetime], #d_quickcheckout .ve-input[type=tel] {
	height: 40px;
}
#d_quickcheckout .qc-quantity .input-group-sm {
	display: none;
}
#d_quickcheckout .qc-quantity .ve-input.qc-product-quantity {
	height: 40px;
}
#d_quickcheckout .panel-heading .panel-title {
	background-color: #1b75bc!important;
	color: #fff!important;
}
#popup-quickorder .popup-heading {
	border-bottom: 0!important;
}
#popup-quickorder .quantity_quickorder > input.qty_quickorder {
	padding: 19px 0!important;
	width: 100%!important;
	height: 40px!important;
	border: 1px solid #d9d9d9!important;
	margin-left: 0;
	position: relative;
}
#popup-quickorder #increase_quickorder {
	position: absolute;
	right: 31px;
	z-index: 2;
}
#popup-quickorder #fastorder_data .sections_block_rquaired .fa {
	color: #000 !important;
}
#popup-quickorder .popup-footer, #popup-quickorder .popup-heading {
	background-color: #ecddce!important;
}
#popup-quickorder .mfp-close {
	background-color: #000!important;
}
#popup-quickorder #decrease_quickorder {
	position: absolute;
	left: 31px;
	z-index: 2;
}
#popup-quickorder .quantity_quickorder > input#decrease_quickorder, #popup-quickorder .quantity_quickorder > input#increase_quickorder {
	height: 40px!important;
	border: 0!important;
	box-shadow: none;
	line-height: 3px;
	background-color: #000!important;
}
#fastorder_data {
	padding: 10px 30px;
}
#fastorder_data .option-fastorder .option.form-group {
	width: 100%;
	max-width: 100%;
	margin-top: 20px;
}
#fastorder_data .option-fastorder input {
	width: 100%;
}
#fastorder_data .option-fastorder .option.form-group > label {
	margin-left: 0px!important;
	width: 100%!important;
	display: block;
	text-align: center;
	max-width: 100%!important;
}
#fastorder_data .option-fastorder .option.form-group {
	text-align: center;
}
#fastorder_data .option-fastorder .option.form-group select {
	max-width: 60%;
	margin-left: 15px;
}
#fastorder_data .sections_block_rquaired {
	width: 100%;
	display: block;
	margin: 10px auto;
	flex: none;
	padding: 0;
	max-width: 93%;
}
#fastorder_data .col-sm-12 {
	margin-left: 0;
	margin-right: 0!important;
	width: 100%;
	max-width: 100%;
}
#popup-quickorder .price-quantity-quickorder .price_fast {
	width: 100%;
	margin-bottom: 15px!important;
}
#d_quickcheckout #payment h2 {
	font-size: 18px;
}
#popup-quickorder .price-quantity-quickorder .price-old {
	font-size: 13px!important;
	font-weight: 400!important;
}
#fastorder_data h4 {
	margin-bottom: 35px;
	margin-top: 15px;
}
#popup-quickorder .mfp-close {
	opacity: 1;
	border-radius: 0;
}
#popup-quickorder .price-quantity-quickorder .quantity_quickorder {
	display: block!important;
	max-width: 100%;
	margin: 0 auto;
	width: 100%;
	margin-left: 0!important;
}
#popup-quickorder .sections_block_rquaired .input-group {
	width: 100%;
}
#fastorder_data .price-quantity-quickorder .special_fast {
	display: block!important;
	background: transparent!important;
	border: 0!important;
	margin-bottom: 15px!important;
}
#quickorder_btn .btn-quickorder-one {
	width: 100%;
	background-color: #000 !important;
}
.tb_gallery .tb_fullscreen_button:not(:hover):not(.btn-default) {
	background-color: transparent!important;
}
.about-txt .panel-heading h2.panel-title {
	font-size: 36px!important;
	text-align: center;
}
.about-txt .line-btm {
	height: 1px;
	max-width: 500px;
	margin: 0 auto 30px;
	border-bottom: 1px solid #000;
}
.about-txt .tb_wt_text {
	margin-top: 70px;
	font-size: 16px;
}
.tb_wt_text.fs-16 {
	font-size: 16px;
}
.product-info .form-group > label + div {
	overflow: visible!important;
}
.modal-dialog h3.bg-arrow {
	position: relative;
	padding-left: 19px;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
}
.modal-dialog h3.bg-arrow:before {
	content: '\203A';
	font-family: Arial;
	position: relative;
	right: 19px;
	border: none;
	color: #6c4743;
	font-size: 22px;
}
.modal-header, .bootstrap-datetimepicker-widget thead, .ui-dialog .ui-widget-header, .ui-datepicker .ui-widget-header {
	background-color: #6c4743;
}
.review-row .review-thumbnails {
	display: inline-block;
	margin-right: 10px!important;
	vertical-align: middle;
}
.review-row p {
	clear: none;
	vertical-align: middle;
	display: inline-block;
}
.review-row .btn {
	position: absolute;
	right: 0;
	top: 0;
}
.review-row .tb_author, .review-row .rating {
	display: block;
	width: 100%;
}
.review-row .tb_author {
	margin-bottom: 0;
}
.review-row .review-item {
	min-height: 100px;
	white-space: nowrap;
	position: relative;
}
.tb_listing > .tb_review:not(:first-child):before, .review-row .tb_author small {
	display: none;
}
.review-row .pagination {
	border: 0;
}
/*******************************************
            new checkout
*******************************************/

#tk_checkout .tk_table small {
    font-size: 100%;
}
#tk_button_confirm {
	font-size: 13px;}

.progress-bar-success {
	background-color: #ecddce!important;
}
#upSaleModal .continue_shopping {
	background: #ecddce !important;
}
/*******************************************
          Filter-pro 
*******************************************/


.filter {
	position: relative;/*max-width: 75%;*/
}
/*
.product-filter .display, .product-filter .product-compare, .filter-pro .box-content.mfilter-content.mfilter-hide-counter .mfilter-selected-filters {
	display: none!important;
}*/
.filter-pro ul li {
	float: left;
	padding: 0 20px 0 0!important;
}
.filter-pro {
	margin-bottom: 50px;
}
.filter-pro .mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-content > ul > li + li {
	margin-top: 0;
}
#wrapper #content #mfilter-box-1 .ui-slider-handle {
	background-color: #fde9db !important;
	border-radius: 100%!important;
	margin-top: -6px !important;
	width: 13px !important;
	height: 13px !important;
}
#wrapper #content #mfilter-box-1 .ui-slider-range {
	background-color: #d5d3d3 !important;
	height: 2px!important;
	margin-top: 0px!important;
}
.filter-pro .mfilter-box .mfilter-option.mfilter-price .mfilter-price-inputs {
	padding-top: 11px !important;
}
#wrapper #content #mfilter-price-slider.ui-slider:after {
	border-top: none!important;
}
.filter-pro #mfilter-opts-price-min, .filter-pro #mfilter-opts-price-max {
	background: transparent;
}
.filter-pro ul {
	max-width: 75%;
	z-index: 1000;
}
#header {
	z-index: 2;
}
#content {
	z-index: 1;
	position: relative;
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-button-bottom::before {
	display: none
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-button-bottom {
	position: absolute;
	right: -88px;
}
.mfilter-selected-filters {
	max-width: 75%;
}
#upsale-slider .button-group .tb_button_add_to_cart {
	min-width: 90% !important
}
#upsale-slider .button-group .tb_button_add_to_cart a {
	font-weight: normal !important;
	font-size: 12px !important;
	padding-left: 38px;
}
#upsale-slider .product-thumb .image {
	margin: 0px !important
}
.mobile-filter-show .mfilter-button-reset {
	display: block !important;
	color: #000 !important;
	font-size: 12px !important;
	opacity: 1;
	visibility: visible !important;
}
#wrapper.container-fluid {
	overflow: hidden !important
}
.product-filter {
	position: absolute;
	right: 0px;
	top: -56px;
	border-bottom: 0px solid #ccc !important;
	z-index: 2000;
}
.tb_listing_options .product-filter {
	display: inline-block;
}
.product-filter .limit, .product-filter .sort b {
	display: none !important;
}
.tb_listing_options {
	margin: 0 0 20px !important
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-head-icon::before {
	content: '\f107' !important;
}
.mfilter-heading.mfilter-collapsed .mfilter-head-icon {
	transform: rotate(0deg) !important;
	-ms-transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-heading-content, .mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-option.mfilter-tb-as-tr > label, .product-filter .sort b {
	color: #6c4743 !important
}
.filter .mfilter-content > ul {
	display: block;
	width: 100%;
	float: left;
	border-bottom: 1px solid #ccc !important;
	padding: 0 0 10px;
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-iscroll {
	margin-right: 0px !important
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-content > ul > li + li {
	margin: 0 auto;
}
.filter .mfilter-content-opts {
	position: absolute;
	width: 100%;
	left: 0;
	top: 31px;
	background: #fff !important;
	box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
.filter ul li:first-child .mfilter-content-opts, .filter ul li .mfilter-content-opts {
	display: none;
}
.filter .mfilter-option.mfilter-tb-as-tr {
	display: inline-block;
	float: left;
	width: 240px;
}
.mfilter-content {
	overflow: hidden;
}
.mfilter-content > ul {
	position: relative; /*z-index:2;*/
}
.mfilter-selected-filters .mfilter-selected-filters-cnt {
	background: none !important;
	border: none !important;
	padding: 3px;
}
.mfilter-selected-filters-cnt a {
	margin-right: 18px;
	border: solid 1px #929292;
	padding: 3px 10px;
}
.mfilter-selected-filters-cnt a > span.mfilter-close i {
	background-position: 0 -11px !important
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-col-count {
	display: block !important;
	margin: 0 10px 0 0 !important;
}
.mfilter-selected-filters {
	display: none!important;
}
.z-ind.row-wrap {
	position: relative;
	z-index: 10;
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-content > ul > li .mfilter-opts-container {
	background: #fff!important;
}
.filter .mfilter-light-theme .mfilter-opts-container {
	padding: 15px 15px!important;
}
.tb_listing_options .product-filter .display, .tb_listing_options .product-filter .limit {
	display: none!important;
}
.mfilter-box .box-heading {
	display: none;
}
.mobile-filter {
	display: none;
}
.filter .mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-heading-text {
	text-transform: uppercase;
	font-family: 'Roboto';
	font-weight: 300;
	color: #6c4743;
}
.tb_system_category_description {
	position: relative;
}

#btnSeeMore {
	display: inline-block;
	background-color: transparent!important;
	color: #6c4743!important;
	position: relative;
	top: 0px;
	margin: 0 auto;
	width: auto;/* left: 50%;
    transform: translateX(-50%);*/
}
#btnSeeMore:before {
	content: "\f0dd";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #6c4743;
	display: inline-block;
	position: absolute;
	right: 8px;
	top: -6px;
	transition-property: all;
	transition-duration: .3s;
	transition-timing-function: ease-in-out;
}
#btnSeeMore.open:before {
	font-size: 16px;
	color: #6c4743;
	display: inline-block;
	position: absolute;
	right: 8px;
	top: 3px;
	transform: rotate(180deg);
	transition-property: all;
	transition-duration: .3s;
	transition-timing-function: ease-in-out;
}
#cart .h3-style {
	color: #000!important;
	margin-bottom: 12px!important;
}
#cart .content {
	color: #000!important;
}
#cart .alert.alert-success {
	background: transparent;
	border-left: 0;
	border-right: 0;
	border-color: #e5e5e5;
	min-height: 53px;
	padding: 5px;
	color: #6c4743;
	font-weight: bold;
	text-transform: uppercase;
}
#cart .alert {
	font-size: 13px;
}
#cart .mini-cart-info .name a,  #cart .mini-cart-info .quantity,  #cart .mini-cart-info .total {
	color: #000!important;
}
#cart .alert-warning {
	border-left: 0;
	border-right: 0;
	border-color: #e5e5e5;
	min-height: 53px;
	padding: 5px;
	color: #6c4743;
}
#cart .mini-cart-info.cart-info tr td.name a {
	font-weight: 700!important;
}
#cart .mini-cart-info.cart-info tr td.remove .btn.btn-default {
	/* background-color: transparent!important; 
    position: absolute;
    right: 15px;
    top: 15%;*/
}
#cart .cart-info .quantity {
	text-align: left;
	display: inline-block;
	border: 0;
}
#cart .cart-info .total {
	display: inline-block!important;
	border: 0;
}
#cart .mini-cart-info tbody:first-child tr:first-child td {
	margin-bottom: 0px;
}
#cart .cart-info .image {
	float: left;
	display: inline-table;
	border: 0;
}
#cart .cart-info .remove {
	    margin-right: 38px;
    border: 0;
    float: right;
}
#cart .cart-info .name {
	display: table-row;
	position: relative;
	top: 20px;
	border: 0;
}
#cart .cart-info tr:first-child .name {
	top: 0px;
}
.modal-dialog .tb_products.tb_buttons_config {
	margin-bottom: 30px;
}
.modal-dialog .tb_products.tb_buttons_config .product-thumb:hover {
	box-shadow: none;
}

#ScrollToTop {
	display: none!important;
}


.mob-banner {
    display: none!important;
}


.btn-back-top-website {
	position: absolute;
	right: 40px;
	top: -180px;
	color: #fff !important;
	background: #de1a1a !important;
	z-index: 10;
	padding: 10px;
	line-height: normal;
	border-radius: 8px;
}
.btn-back-top-website.sale { 
background: #006600!important;

}



.mob-banner {
	display: none!important;
}


        body.information-information-114 .product-thumb .tb_label_special,
		body.information-information-115 .product-thumb .tb_label_special,
		body.information-information-116 .product-thumb .tb_label_special,
		body.information-information-117 .product-thumb .tb_label_special,
		body.information-information-118 .product-thumb .tb_label_special,
		body.information-information-119 .product-thumb .tb_label_special,
		body.information-information-121 .product-thumb .tb_label_special,
		body.information-information-122 .product-thumb .tb_label_special,
		body.information-information-123 .product-thumb .tb_label_special,
		body.information-information-124 .product-thumb .tb_label_special{
		left: 76%;
		} 
		
		
		.tb_wt_product_attributes_system .table thead {
			display:none;
			
			}
		
		.tb_wt_product_attributes_system tr td:nth-child(1) {
			width:35%!important;
			
			}
		.tb_wt_header_search_system .twitter-typeahead .dropdown-menu {
		width:100%!important;
		z-index: 2000!important;}
		
		
		.tb_wt_product_special_price_counter_system .tb_counter_label.h4 {
			background-color:#000 !important;
			color:#fff!important;
			font-size: 12px!important;
    line-height: 16px!important;
			}
			
			.tb_wt_product_special_price_counter_system .tb_counter_time.is-countdown {
			background-color:#f4e9df !important;
			
			}
			

 @media (max-width:768px) {
.all-prd, #all-prd {
	display: block!important;
}

.noty_buttons.text-center.additional-buttons {
	display: none
}
	 
	 
	#tk_checkout .tk_only_mobile {
  
    margin: 10px 0;
    
}
	 
}



 @media (max-width: 1280px) {
.tb_wt_header_logo_system {
	text-align: center;
}

}
 @media (max-width: 1259px) {
#cart .heading > a .tb_label {
	font-size: 16px;
	font-weight: bold;
}
}

 @media (max-width: 992px) {
.tb_grid_view .product-thumb .button-group {
   
    bottom: 30px;
}
	 
	 .tb_grid_view .product-thumb .caption {
		 
		     padding-left: 0px;
	 }
}

 @media (max-width: 768px) {
	 
	 #site_logo {

    margin-top: 10px;
}
	 
	 #footer img {
		 
		     max-width: 150px;
	 }
	 
	 
	  #content .main {
          -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap
    }

   #content .main .col_VBu0u.flex-2 {
        order: 1;
        -ms-flex-order: 1;
        -webkit-order: 1
    }

     #content .main .col_SWK6s.flex-1 {
        order: 2;
        -ms-flex-order: 2;
        -webkit-order: 2
    }
	 
	 
	 .tb_grid_view .product-thumb .button-group {
    bottom: 56px;
}
.main-menu .tb_menu_category_76.tb_link {
	display: none!important;
}
.main-menu .tb_link.mob-link {
	display: block!important;
}
.main-menu .tb_toggle-mob .tb_toggle.tb_bg_str_2 {
	display: none!important;
}
#content,  #footer {
	padding-right: 15px;
	padding-left: 15px;
}
.tb_products.tb_grid_view {
	padding-right: 7px;
	padding-left: 0px;
}

.head-top {
	min-height: 39px;
}
#header #Html_NO1a5BKq, #header .col_oCrrX {
	display: block !important;
}
.black-top {
	position: relative;
}
.black-top p.left-txt, .black-top p.cnt-txt, .black-top p.right-txt {
	float: none;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -50vw;
	width: 100vw;
}
.bg-title .panel-title:before, .bg-title .panel-title:after {
	display: none;
}
.tb_wt_page_title_system h1 {
	font-size: 25px!important;
	line-height: 31px!important;
}

#header {
	/*border-bottom: 1px solid #ecddce;*/
}
#header .tbLogoCol > .tbToggleButtons {
	position: absolute;
	right: 15px;
	margin-top: 0px!important;
}
#header .tbLogoCol > .tbToggleButtons .tb_toggle {
	background-color: transparent!important;
	color: #000!important;
	width: 40px!important;
}
#header .tbToggleButtons .tb_toggle:before {
	font-size: 31px;
}
#header .tbToggleButtons .tbToggleHeader:before {
	margin-top: 1px;
}
#header .row-wrap.tb_pt_10 > .row {
	padding-top: 5px;
	padding-bottom: 5px;
}
.tbMobileMenu #site_logo, .tbMobileMenu #site_logo img {
	max-width: 178px;
}
.tbMobileMenu .nav li .dropdown-menu li a:before, .tbMobileMenu .nav li.tb_link .tb_list_1.dropdown-menu .tb_text:after {
	display: none;
}
.tbMobileMenu .nav li.tb_link .tb_list_1.dropdown-menu li.tb_link {
	border-bottom: 0;
}
.tbMobileMenu .nav li.tb_link a .tb_text {
	
	position: relative;
}




.tb_grid_view .product-thumb .image_hover {
	display: none!important;
}
.tbMobileMenu .nav li.tb_link ul li.tb_link:after {
	display: none;
}
.mobile-filter {
	display: block!important;
	float: none;
	background: #ecddce;
	padding: 8px 25px 8px 49px;
	font-size: 17px;
	color: #6c4743 !important;
	position: relative;
	width: 54%;
	top: -2px;
}
.mobile-filter .tbIcon {
	position: absolute;
	left: 18px;
	top: 8px;
	color: #6c4743;
}
.filter {
	position: fixed;
	left: -200%;
	top: 0px;
	width: 100%;
	height: 100vh;
	overflow: scroll;
	z-index: 10000;
	max-width: 100%;
	background: #fff;
	overflow-x: hidden;
}
.filter.mobile-filter-show {
	left: 0px;
}
#content.mobile-filter-show {
	postion: relative;
	z-index: 2 !important;
}
#header.mobile-filter-show {
	postion: relative;
	z-index: 1 !important;
}
.filter a.filter-close {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	z-index: 2;
	font-size: 28px;
}
.filter .row {
	z-index: 1;
}
body.mobile-filter-show {
	overflow: hidden;
}
.tb_module_mega_filter {
	position: relative;
	top: 4px;
	width: 100%;
	background: #fff;
	border: none;
	z-index: 999;
	padding: 20px;
}
.tb_module_mega_filter.-db {
	display: block!important;
}
.filter .mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-content > ul > li {
	width: 100%;
	padding: 20px 0!important;
	border-bottom: 1px solid #eee !important;
}
.filter .mfilter-content-opts {
	position: relative;
	top: 0px;
	box-shadow: none;
}
.mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-button-bottom {
	position: relative;
	right: 0px;
}
.filter a.filter-close {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	z-index: 2;
	font-size: 28px;
	z-index: 2000;
}
.filter-pro ul {
	max-width: 100%;
	top: 35px
}

.product-filter {
	top: 0px;
	z-index: 10;
	width: 100%;
    text-align: center;
	    position: relative;
}
.product-filter .sort {
	background: #ecddce;
	float: none!important;
}
.product-filter .sort select, .product-filter .limit select {
	height: 34px;
	max-width: 240px;
	width: 100%;
}
.filter .mfilter-option.mfilter-tb-as-tr {
	width: 100%;
}
#header .tbLogoCol {
	margin-left: 20px;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li a {
	color: #000!important;
}
.tbMobileMenu .tb_wt_header_search_system {
	width: 100%;
	
}
.tbMobileMenu .tb_wt_menu.tbMobilePosition-3 {
	margin-top: 10px!important;
}

.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li.tb_menu_category_72 .tb_toggle.tb_bg_str_2,  .tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li.tb_menu_category_73 .tb_toggle.tb_bg_str_2,
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li.tb_menu_category_93 .tb_toggle.tb_bg_str_2 {
	display: none;
}
.tbMobileMenu {
	padding-top: 30px;
	padding-bottom: 30px;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li {
	margin-bottom: 0!important;
	border-bottom: 1px solid #999!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li a {
	padding: 7px 0px!important;
}

.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal .dropdown-menu li {
	background: #fff;
	margin-bottom: 0!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li .dropdown-menu li:last-child {
	border-bottom: 0px!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .dropdown > .dropdown-menu li:first-child a {
	padding-left: 65px!important;
}
.search-col #filter_keyword_cloned {
	background-color: #fff!important;
}
.search-col #search_button_cloned.btn {
	color: #6c4743!important;
}
.tbMobileMenu.tbMobileCartMenu {
	padding: 25px;
}
#wrapper .tbMobileMenu.tbMobileCartMenu {
	background-color: #fff;
}
	 
	#cart .cart-info .quantity {

    position: relative;
    margin-right: 10px;
} 

#cart .cart-info tr:first-child .name {
	margin-bottom: 12px;
}
	 
	 
	  #cart .cart-info.tb_max_w_500 .total {
		     padding-left: 0px !important;
		 
	 }
	 
	 #cart .cart-info .name {
		 top: 10px;}

.product-thumb .tb_label_special {
	left: 78%;
}

#ScrollToTop {
	display: inline-block!important;
	background-color: rgba(236,221,206,0.8)!important;
	color: #000!important;
	border-radius: 5px;
	width: 50px;
	height: 50px;
	position: fixed;
	z-index: 50;
	bottom: 20px;
	right: 20px;
	line-height: 46px;
	letter-spacing: 0;
	word-spacing: 0;
	font-size: 24px;
}


}

 @media (max-width: 600px) {
.tb_grid_view .product-thumb .caption {
	padding-bottom: 10px;
}
	 #cart .cart-info .remove {

    position: absolute;
    right: 0;
    margin: 0;
}
	 
	 .product-thumb .tb_label_special {
    left: 68%;
}


}

 @media (max-width: 510px) {
.tb_wt_product_add_to_cart_system .tb_input_wrap {
	min-width: 98%!important;
}
.table-responsive {
    overflow-x: visible!important;
}
	

	
	
	 }



 @media (max-width: 499px) {
#login_view label.btn {
	display: block;
	width: 100%!important;
	font-size: 13px!important;
}
.product-filter .sort select, .product-filter .limit select {
	font-size: 15px;
	max-width: 195px;
}

#cart .cart-info.tb_max_w_500 .quantity /*,  #cart .cart-info.tb_max_w_500 .remove*/ {
	position: relative;
	top: 0;
}
#cart .cart-info.tb_max_w_500 .name {
	display: block;
}
#cart .cart-info.tb_max_w_500 .total {
	padding-top: 0!important;
}
#cart .mini-cart-info.tb_max_w_500 tr {
	padding-right: 15px!important;
}
#cart .cart-info .name {
	top: 0px
}
#upsale-slider .button-group .tb_button_add_to_cart a {
	padding-left: 20px;
}
.checkout-register #address .row .col-sm-5,  .checkout-register #address .row .col-sm-7 {
	width: 100%;
}

.position-mob {
	position: absolute;
    z-index: 1000;
    right: 40px;
    top: 16px;
	}
	
	.btn-back-top-website {
		position: relative;
		    right: inherit;
    top: inherit;
		}
	 #tk_checkout #tk_coupon #tk_confirm_coupon,
	 #tk_checkout #tk_confirm_voucher{
    font-size: 12px;
}


}
 @media (max-width: 410px) {
#fastorder_data .price-quantity-quickorder .special_fast, #fastorder_data .price-quantity-quickorder .quantity_quickorder {
	max-width: 88%;
}
.product-info .tb_wt_product_add_to_cart_system #button-cart {
	font-size: 12px;
	width: 57%;
}

.product-info .tb_wt_product_options_system .options .tb_style_2 .col-sm-9 label {
	height: 36px;
	min-width: 40px;
	line-height: 36px;
}
.product-info .tb_wt_product_options_system .options .tb_style_2 .col-sm-9 .radio {
	min-height: 27px;
}
}

 @media (max-width: 390px) {
	 
	#cart .cart-info .quantity{
    display: none!important;
}
	 
	 .tb_grid_view .product-thumb .button-group {
 
    display: none;
}
	 
	 .tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .image {
	display: inline-block!important;
    min-width: 26%;
    float: left!important;
	width:auto;
    margin-right: 10px;
	padding-left: 0!important;
    padding-right: 0!important;
}
.tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .name {
    padding-right: 0!important;
	max-width: 50%;
    float: left;
    margin-top: 0;
	padding-top: 11px!important;
	text-align:left!important;
	padding-left: 0!important;
}
.tb_wt_header_cart_menu_system #cart .mini-cart-info.cart-info .name a {
    font-weight: bold!important;
    font-size: 13px!important;
    line-height: 20px!important;
}

.tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .quantity, .tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .remove {
    display: inline-block!important;
    min-width: auto;
    width: 52px;
    position: relative;
    float: none;
    top: 0;
    padding-top: 0!important;
	 margin-left: 0!important;
	 text-align: center!important;
  
}

.tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .remove {
	  margin-top: 0;
	
	padding:0px 12px 0px !important;
	 }
	 
	
	 
	 .cart-info.tb_max_w_500 tr, .cart-info.tb_max_w_300 tr {
   
    margin-bottom: 9px; }
	


.tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr:first-child .name {
   margin-top: -10px;
}
#cart .cart-heading {
   
    margin-bottom: 7px }
	
	#cart .mini-cart-info.cart-info .table tr {

    padding-bottom: 15px;
}

.tbMobileCartMenu .tb_wt_header_cart_menu_system .dropdown-menu {
   
    padding: 14px 0px;
}
	
 .tbMobileMenu.tbMobileCartMenu {
    padding: 0 11px;
}
	 
	 
	  }




 @media (max-width: 370px) {
.product-filter .sort select, .product-filter .limit select {
	max-width: 180px;
}

#content, #footer {
	padding-right: 7px;
	padding-left: 7px;
}
.product-thumb .button-group {
	overflow: hidden;
}
.tb_grid_view .product-thumb .tb_button_add_to_cart a.btn:not(:hover), .tb_grid_view .product-thumb .tb_button_add_to_cart a.btn:hover, .tb_wt_combine_products_system .tb_grid_view .product-thumb .tb_button_add_to_cart a {
	padding-left: 5px;
	padding-right: 5px;
}

	 .tb_wt_product_add_to_cart_system .tb_input_wrap {
		 min-width: 96%!important;}
	 
}

 @media (max-width: 365px) {
.tb_wt_header_cart_menu_system .mini-cart-info.cart-info tr .name {
    
	max-width: 42%;}
}


@media (max-width: 768px) {
    
    .tb_page_product_category .tb_wt_page_title_system  h1{
       
        font-size:15px !important;
    } 
    
    .product-filter .sort{
        background:none !important;
    }
    .product-filter .sort select{
        font-size:11px !important;
        background:#fff !important;
    }
    
    #header .tbToggleButtons {
        position:static !important;
    }
    
    #header .fa-bars {
        position:absolute;
        left:10px;
        top:4px;
    }
    
    #header .tb_wt_header_logo_system {
        left:50%;
        position: relative;
        margin-left:-48px;
    }
    
}






























